<bugID>1180387<Summary>New Tab Page doesn't show websites (wrong number of rows or lines)</Summary><Description>Created attachment 8629574
see second row of websites missing, they appeared for a second then disappeared

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:39.0) Gecko/20100101 Firefox/39.0
Build ID: 20150630154324

Steps to reproduce:

open web browser after Firefox updated
open the new tab page


Actual results:

the websites that list as my frequent websites appear and the second row of websites disappear IMMEDIATELY seconds after they appear. bug did NOT occur in ANY previous version of Firefox


Expected results:

the thumbnails should stay on the new tab page</Description></bugID>